* {padding: 0; margin: 0; box-sizing: border-box;}

body {color: #FFF; font-family: "Montserrat", serif; background: url('../imagens/bghome.jpg') top center no-repeat #000416; }

.site-size {max-width: 782px; margin: 0 auto;}

/* GLOBAIS */

h1 {
  font-size: 2.2rem;
  font-weight: 700;
  margin: 0;
}

p {font-size: 1.3rem; margin: 0;}

.btn-main{
  background: rgb(255,138,29);
  background: -moz-linear-gradient(90deg, rgba(255,138,29,1) 0%, rgba(255,177,72,1) 50%, rgba(255,96,0,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(255,138,29,1) 0%, rgba(255,177,72,1) 50%, rgba(255,96,0,1) 100%);
  background: linear-gradient(90deg, rgba(255,138,29,1) 0%, rgba(255,177,72,1) 50%, rgba(255,96,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff8a1d",endColorstr="#ff6000",GradientType=1);
  color: #000; font-weight: 700; text-decoration: none; font-size: 1.4rem; padding: 1.2rem 2rem; border-radius: 10px;
  display: table; margin: 0 auto; box-shadow: 0px 0px 24px #ff8a1d; transform: 0.3s; width: 100%; text-align: center;
}
.btn-main:hover {opacity: 0.9;}

.videoWrapper {
  position: relative;
  margin: 0 0 2.5rem 0;
  padding-bottom: 56.25%; /* 16:99 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* SITE */

.sec-red {background: red; color: #FFF; text-align: center; font-weight: bold; padding: 0.5rem 0;}
.sec-red span {font-weight: bold; text-transform: uppercase; font-size: 1rem; font-family: "Roboto Condensed", sans-serif; font-weight: 700;}

.sec-1 {padding: 3rem 0 1rem 0; color: #FFF; text-align: center;}
.sec-1 img {width: 450px;}
.sec-1 h1 {margin: 1.5rem 0 0;}
.sec-1 h1 u {color: #FF8A25;}
.sec-1 p {margin: 1rem 0 2rem;}
.sec-1 p b {color: #00F27C;}
.sec-1 .btn-main {display: block; margin: 4rem 0 0 0; text-align: center;}

.sec-7 {padding: 0 0 4rem 0;}
.sec-7 h1 {text-align: center;}
.sec-7 h1 u {color: #FF8A25;}
.sec-7 .acessos_list {margin: 3rem auto; border: 1px solid #00F27C; padding: 3.5rem; border-radius: 9px;}
.sec-7 .acessos_list ul {margin: 0; padding: 0; list-style: none;}
.sec-7 .acessos_list ul li {background: url('../imagens/check.png') no-repeat; padding: 0 0 0 3rem; margin: 0 0 2rem 0; font-size: 1.3rem;}
.sec-7 .acessos_list ul li:last-child {margin: 0;}
.sec-7 .box-price {background: #0F212F; text-align: center;}
.sec-7 .box-price img {margin-bottom: 3rem;}
.sec-7 .box-price s {text-decoration: line-through; text-decoration-thickness: 1px; color: red; font-size: 1.6rem;}
.sec-7 .box-price p {margin: 0;}
.sec-7 .box-price h1 {color: #00F27C; font-size: 5rem; margin: 1.2rem 0;}
.sec-7 .box-price .p-duplo {color: yellow;}
.sec-7 .box-price .btn-main {margin: 3rem 0 0 0;}
.sec-7 .acessos_list.aviso-opt {text-align: center; border-color: #F9DA2D; background: #231E01;}
.sec-7 .acessos_list.aviso-opt h1 {font-size: 1.4rem;}
.sec-7 .acessos_list.aviso-opt h1 span {color: #00F27C;}
.sec-7 .acessos_list.aviso-opt p {margin: 2rem 0; color: #F9DA2D;}
.sec-7 .p-final {text-align: center; margin: 0;}

.sec-footnpac {padding: 3rem 0; background: #000; border-top: 6px solid #FFF; color: #EEE; font-size: 0.9rem;}
.sec-footnpac p {font-size: 0.9rem; color: #AAA; margin: 0;}
.sec-footnpac p a {color: #FFF; font-weight: bold;}
.sec-footnpac .logo-npacfoot {width: 100px; float: right; margin: 0.5rem 0 0 0;}


/* MODAL FORM */
#fade {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 5;}
#modal {position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 500px; max-width: 90%; background-color: #fff; padding: 1.2rem; border-radius: 0.5rem; z-index: 10;}
#fade, #modal {transition: 0.5s; opacity: 1; pointer-events: all;}
.modal-header {display: flow-root;}
#close-modal {float: right;}
.modal-body p {margin-bottom: 1rem;}
.modal-body h1 {font-size: 1.5rem; text-align: center; color: #000; margin: 0;}
#modal.hide, #fade.hide {opacity: 0;pointer-events: none;}
#modal.hide {top: 0;}


@media (pointer: coarse) {

  body {text-align: center;}

  h1 {font-size: 1.7rem;}
  p {font-size: 1.2rem;}

  .btn-main {padding: 1rem 1rem; line-height: 1.4rem; font-size: 1.3rem;}

  .sec-1, .sec-2, .sec-3, .sec-4, .sec-5, .sec-6, .sec-7, .sec-8 {padding: 3rem 0.5rem;}

  .sec-1 {padding-bottom: 0;}
  .sec-1 img {width: 310px;}
  .videoWrapper {margin: 1rem -1.4rem 2rem;}

  .sec-2 {padding-top: 1rem;}
  .sec-2 .box-nmb-green {margin-bottom: 4rem;}
  .sec-2 .btn-main {margin: 0;}

  .sec-3 {padding-top: 0;}
  .sec-3 ul {margin-top: 0;}
  .sec-3 ul li {text-align: left;}
  .sec-3 .btn-main {margin: 1rem 0 0 0;}
  .sec-3 h1 {margin: 3rem 0;}

  .sec-4 {padding-top: 0;}
  .sec-4 .clipbox span {height: auto;}
  .sec-4 .btn-main {margin: 2rem 0 0 0;}

  .sec-5 {padding-top: 0; padding-bottom: 0;}
  .sec-5 h1 {margin: 0 0 2rem 0;}
  .sec-5 .btn-main {margin: 3rem 0;}

  .sec-6 {padding-top: 0; padding-bottom: 0;}
  .sec-6 .box-presente {padding: 2rem 1.3rem;}
  .sec-6 .box-presente img {padding: 0; margin: 0 0 2rem 0; width: 190px;}
  .sec-6 .box-presente h2 {font-size: 1.5rem;}
  .sec-6 .box-presente p {font-size: 1.1rem;}
  .sec-6 h3 {margin: 0 0 3rem 0;}
  .sec-6 .btn-main {margin-bottom: 3rem;}

  .sec-7 {padding-top: 0; padding-bottom: 3rem;}
  .sec-7 .acessos_list {padding: 2rem 1.3rem;}
  .sec-7 .acessos_list ul li {text-align: left; font-size: 1.2rem;}
  .sec-7 .acessos_list {margin: 2rem 0;}
  .sec-7 .box-price img {width: 270px; margin-bottom: 2rem;}
  .sec-7 .box-price h1 {font-size: 3.8rem;}
  .sec-7 .box-price .btn-main {margin: 2rem 0 0 0;}

  .sec-8 {background-position: top center; padding-top: 23rem; background-size: 207%; background-position-x: 0%;}

  .sec-footnpac {padding: 3rem 0.5rem 4rem;}
  .sec-footnpac .logo-npacfoot {float: none; display: table; margin: 3rem auto 0;}


}
